/*
 Theme Name:     Biopharma Child Theme
 Author:         WDS
 Template:       biopharma
*/


/* Theme customization starts here
-------------------------------------------------------------- */
body {
	color: #000;
	font-size: 14px;
}
p {
	color: #000;
}
i#searchbox-icon {
    display: none;
}
header#header .container {
    width: 100%;
    max-width: 100%;
}
#nav a {
    font-weight: normal;
    color: #1db8c0;
}
#nav > li.current > a, #nav > li > a.active, #nav > li:hover > a{
	color: #000;
}
.textwidget.custom-html-widget {
    color: #1db8c0;
}
.textwidget.custom-html-widget i {
    margin-right: 7px;
    font-size: 16px;
}
.textwidget.custom-html-widget {
    color: #1db8c0;
    padding-left: 25px;
    border-left: 1px solid;
    font-size: 16px;
}
div#search-form {
    margin-right: 0;
}
header#header {
    position: absolute;
    top: 0;
    background: rgba(255, 255, 255, 0.75);
}
.esg-entry-cover.esg-fade {
    opacity: 1 !important;
    visibility: visible !important;
}
.esg-tc.eec {
    position: absolute;
    top: 50%;
    transform: translateY(50%);
    -moz-transform: translateY(50%);
    -webkit-transform: translateY(50%);
    -o-transform: translateY(50%);
    margin-top: -45px;
}
.eg-tyler-nostyle-element-9 {
    display: inline-block;
}
.eg-tyler-nostyle-element-9 {
    display: inline-block;
    font-size: 36px;
    text-transform: uppercase;
    font-family: 'Roboto Slab';
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 15px;
}
li.filter-home-boxes:hover .eg-tyler-nostyle-element-9 {
	display: none;
}
section#main-slider {
    margin-bottom: 0;
}
section#home-boxes {
    padding: 15px;
    background: #e8feff;
}
.eg-tyler-element-5-a {
    padding: 0 25px;
}
.eg-tyler-element-5-a h3 {
    font-size: 36px;
    font-family: 'Roboto Slab';
    font-weight: 400;
    margin-bottom: 20px;
}
.eg-tyler-element-5-a p {
	color: #000;
}
.eg-tyler-element-5-a a {
    color: #000;
    display: inline-block;
    padding: 0 !important;
}
.eg-tyler-element-5-a a:after {
    content: '⏵';
}
.eg-tyler-element-5-a a:before {
    content: '⏴';
}
.copyright-footer {
    text-align: center;
}
.copyright-footer .textwidget.custom-html-widget {
    font-weight: normal;
    font-family: 'Open Sans';
    border: none;
}
.copyright-footer .textwidget.custom-html-widget a {
    color: #000 !important;
}
.home footer#footer {
    padding: 15px 15px 30px 15px;
}
footer#footer {
    padding: 30px 15px 30px 15px;
}
section.container.footer-in {
    padding-bottom: 0;
}
#footer.litex {
    border: none;
    background: #e8feff;
}
section#headline {
    background: #43bcc2;
    background: -moz-linear-gradient(left, #43bcc2 0%, #e8feff 100%, #e8feff 100%);
    background: -webkit-linear-gradient(left, #43bcc2 0%,#e8feff 100%,#e8feff 100%);
    background: linear-gradient(to right, #43bcc2 0%,#e8feff 100%,#e8feff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43bcc2', endColorstr='#e8feff',GradientType=1 );
}

section#headline {
    background: url(images/title-design.png);
    background-position: center center;
}
.subtitle-element.subtitle-element1 h6 {
    color: #1db8c0;
    font-weight: 400;
    font-style: italic;
}
.icon-box5 h4 {
    font-size: 18px;
    color: #42bdc3;
}
.icon-box5 p {
    font-size: 14px;
    color: #000;
}
.vc_progress_bar .vc_single_bar span:before {
    color: #616161;
    position: absolute;
    display: inline-block;
    right: 0;
    text-transform: initial;
}
.vc_progress_bar .vc_single_bar:nth-of-type(1) span:before {
	    content: 'Ph III';
}
.vc_progress_bar .vc_single_bar:nth-of-type(2) span:before, .vc_progress_bar .vc_single_bar:nth-of-type(3) span:before, .vc_progress_bar .vc_single_bar:nth-of-type(4) span:before {
	    content: 'Preclinical';
}
.vc_progress_bar .vc_single_bar:nth-of-type(n+5) span:before {
		content: 'Discovery';
}
.vc_progress_bar .vc_single_bar span {
    color: #fff;
}
section#development-pipeline .icon-box h4 {
    font-size: 14px;
    font-weight: initial;
    line-height: 1;
}
section#development-pipeline .icon-box i {
    font-size: 14px;
    margin-left: 0;
    top: -5px;
}
section#development-pipeline .icon-box {
    padding-left: 20px;
    margin-bottom: 12px;
}
section#development-pipeline .wpb_content_element {
    margin-bottom: 15px;
}
h2.wpb_heading.wpb_progress_bar_heading {
    color: #43bcc2;
    font-size: 32px;
    font-weight: 400;
}
#wrap .tablepress tfoot th, #wrap .tablepress thead th {
    color: #fff;
    background-color: #43bcc2;
    font-size: 18px;
}
.vc_progress_bar .vc_single_bar .vc_label .vc_label_units {
    float: right;
    margin-top: -10px;
}
.technology-box-wrap > .vc_column-inner > .wpb_wrapper {
    border: 1px solid #f2f2f2;
}
.technology-box-wrap li {
    list-style: none;
}
.technology-box-wrap li {
    list-style: none;
    position: relative;
    padding-left: 20px;
}
.technology-box-wrap li:before {
    content: '\f046';
    font-family: fontAwesome;
    color: #42bdc3;
    position: absolute;
    top: 2px;
    left: 0;
}
.tech-info-wrap > .wpb_wrapper {
    padding: 15px;
}
.tech-info-wrap {
    margin-bottom: 0;
}
.box-title-wrap {
    margin-bottom: 0;
}
.box-title-wrap h3 {
    margin-bottom: 0;
    padding: 15px;
    background: #42bdc3;
    color: #fff;
    font-size: 20px;
}
.technology-box-wrap {
    margin-bottom: 30px;
}
section#career-wrap h4 {
    color: #1db8c0;
}
section#career-wrap li {
    list-style: none;
    color: #000;
}
section#career-wrap li:before {
    content: '\f0c3';
    font-family: fontAwesome;
    margin-right: 5px;
    color: #1db8c0;
}
section#career-wrap label {
    color: #000;
    font-weight: normal;
    font-size: 14px;
}
section#career-wrap .wpcf7 p {
    margin-bottom: 15px;
}
div#wpcf7-f83-p14-o1 {
    border: 1px solid #18b9c1;
    padding: 25px;
}
section#career-wrap .wpcf7 .wpcf7-submit {
    margin-bottom: 0;
}
p#acceptable-files {
    font-size: 12px;
    color: #1db8c0;
}
div#contact-address li:before {
	font-family: fontAwesome;
    font-size: 42px;
    color: #1db8c0;
    position: absolute;
    left: 0;
    top: 10px;
}
div#contact-address li:first-child:before {
    content: '\f041';
}
div#contact-address li:nth-child(2):before {
    content: '\f095';
    font-size: 35px;
    top: 5px;
}
div#contact-address li:nth-child(3):before {
    content: '\f1ac';
    font-size: 30px;
    top: 5px;
}
div#contact-address li:nth-child(4):before {
    content: '\f1d8';
    font-size: 30px;
    top: 5px;
}
div#contact-address li {
    list-style: none;
    color: #000;
    padding-left: 40px;
    position: relative;
    margin-bottom: 35px;
}
div#wpcf7-f4-p16-o1 label {
    font-size: 14px;
    color: #000;
    font-weight: normal;
}
div#wpcf7-f4-p16-o1 p {
    margin-bottom: 15px;
}
.wpcf7 .wpcf7-submit {
    background-color: #18b9c1 !important;
}
#brochure .page-header-wrap .vertical-space3 {
    height: 180px;
}
#brochure .page-header-wrap h2 {
    font-size: 50px;
    font-weight: 900;
    color: #1db8c0;
    -webkit-text-stroke: 1px white;
}
#brochure .page-header-wrap {
    margin-bottom: 60px !important;
    text-align: left;
}
#main-content.container {
    padding: 0;
}
#header.sticky #nav-wrap .container {
    width: 100%;
    right: 35px;
}
#header.sticky .logo-sticky {
	top: 5px;
}
.subtitle-element.subtitle-element1 {
    margin-bottom: 0;
}
.title-block {
    margin-bottom: 0;
}
.title-block h2 {
    font-weight: 400;
}
.subtitle-element:after {
    left: 0;
    background-color: #1db8c0;
    width: 106px;
}
.subtitle-element h1:after, .subtitle-element h2:after, .subtitle-element h3:after, .subtitle-element h4:after, .subtitle-element h5:after, .subtitle-element h6:after {
	border: 2px solid #1db8c0;
}
.subtitle-element {
	border-bottom: 3px solid #b6e0e1;
}
#header.sticky #nav-wrap #nav > li:hover {
	background: none !important;
}
.vc_col-sm-6 {
    text-align: justify;
}
th.column-1 {
    width: 100px !important;
}
#brochure .page-header-wrap h2 {
    text-align: left;
    background: none;
    padding: 0 10px;
}
div#about-header {
    background: none;
}
div#about-header h2 {
	background: none;
}
div#about-header {
    padding: 15px;
}
div#about-header p {
    color: #fff;
}
.icon-box h5, .icon-box h4 {
    color: #1db8c0;
    font-size: 18px;
}
#brochure .page-header-wrap h2 {
    background: url(./images/title-bg.png);
    background-position: right;
    border-left: 6px solid #1db8c0;
    display: inline-block;
    padding-right: 70px;
}
.conference-img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.conference-img {
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
div#develop-legend li {
    display: inline-block;
    width: 20%;
    padding: 0 0 0 10px;
    color: #fff;
    margin: 0;
    border: 0;
    font-size: 14px;
}
.b-icon-wrap {
    float: left;
    margin-right: 10px;
}
.bottom-icon-wrap .wpb_text_column strong {
    color: #1db8c0;
}
.bottom-icon-wrap > div > div {
    min-height: 80px;
    border: 1px solid #dedede;
    padding: 10px;
}
.bottom-icon-wrap .wpb_text_column {
    margin-bottom: 0;
    min-height: 80px;
}
div#develop-legend h2 {
    color: #43bdc2;
}
div#develop-legend ul {
    margin: 0;
    width: 100%;
    font-size: 0;
}
div#develop-legend li:first-child {
    background: #43bdc2;
}
div#develop-legend li:nth-child(2) {
    background: #7cc1c3;
}
div#develop-legend li:nth-child(3) {
    background: #79d8da;
}
div#develop-legend li:nth-child(4) {
    background: #a5e3e4;
}
div#develop-legend li:nth-child(5) {
    background: #b5dfe0;
}
.page-header-wrap hr.vertical-space5 {
    height: 525px;
}
.about-content .vc_col-sm-8 {
    width: 60%;
}
.about-content .vc_col-sm-4 {
    width: 40%;
}

@media only screen and (max-width: 1210px) {
	.eg-tyler-nostyle-element-9 {
    	font-size: 30px;
	}
}

@media only screen and (max-width: 1050px) and (min-width: 640px) {
	.eg-tyler-nostyle-element-9 {
    	font-size: 17px !important;
	}
}

@media only screen and (max-width: 1216px) and (min-width: 961px) {
	#nav > li > a {
		font-size: 10px;
	}
	div#search-form .textwidget.custom-html-widget {
    	font-size: 11px;
	}
}

@media only screen and (min-width: 961px) {
	#header.sticky .logo-sticky {
		top: 5px;
	}
}

@media only screen and (max-width: 960px) {
	.footer-in .col-md-4 {
   		display: none;
	}
	#header.sm-rgt-mn #menu-icon span.mn-ext1, #header.sm-rgt-mn #menu-icon span.mn-ext2, #header.sm-rgt-mn #menu-icon span.mn-ext3 {
		background: #1db8c0;
	}
}

@media only screen and (max-width: 1120px) and (min-width: 960px) {
	.eg-tyler-element-5-a p {
    	color: #000;
    	font-size: 12px;
    	margin-bottom: 5px;
	}
	.eg-tyler-element-5-a h3 {
    	font-size: 20px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 736px) {
	.eg-tyler-element-5-a p {
   		color: #000;
    	font-size: 10px;
    	line-height: 12px;
    	margin-bottom: 5px;
	}
	.eg-tyler-element-5-a h3 {
    	font-size: 18px;
    	margin-bottom: 10px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 416px){
	.eg-tyler-element-5-a p {
    	display: none;
	}
	p.lm {
		display: block;
	}
	.eg-tyler-element-5-a h3 {
    	font-size: 18px;
	}
}

@media only screen and (max-width: 767px) {
	.eg-tyler-nostyle-element-9 {
    	font-size: 24px;
	}
}

/*==========================================================BOOK===============================================================*/

@import "compass/css3";

/*
	A. Mini Reset 
*/

#brochure *, #brochure *:after, #brochure *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#brochure * {
  margin: 0;
  padding: 0;
}

#brochure ::before,
#brochure ::after {
	content: "";
}

#brochure ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#brochure a {
	color: #2c3e50;
	text-decoration: none;
}

#brochure .btn {
	display: inline-block;
	text-transform: uppercase;
	border: 2px solid #2c3e50;
	margin-top: 100px; 
	font-size: 0.7em;
	font-weight: 700;
	padding: 0.1em 0.4em;
	text-align: center;
	-webkit-transition: color 0.3s, border-color 0.3s;
	-moz-transition: color 0.3s, border-color 0.3s;
	transition: color 0.3s, border-color 0.3s;
}

#brochure .btn:hover {
	border-color: #16a085;
	color: #16a085;
}

/* basic grid, only for this demo */

#brochure .align {
	clear: both;
	margin: 90px auto 20px;
	width: 100%;
	max-width: 1170px;
	text-align: center;
}

#brochure .align > li {
	width: 500px;
	min-height: 300px;
	display: inline-block;
	margin: 30px 20px 30px 30px;
	padding: 0 0 0 60px;
	vertical-align: top;
}


.book {
	position: relative;
	width: 200px; 
	height: 290px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.hardcover_front li:first-child {
	background-color: #eee;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* reverse */
.hardcover_front li:last-child {
	background: #fffbec;
}

/* HARDCOVER BACK */
.hardcover_back li:first-child {
	background: #fffbec;
}

/* reverse */
.hardcover_back li:last-child {
	background: #fffbec;
}

.book_spine li:first-child {
	background: #eee;
}
.book_spine li:last-child {
	background: #333;
}

/* thickness of cover */

.hardcover_front li:first-child:after,
.hardcover_front li:first-child:before,
.hardcover_front li:last-child:after,
.hardcover_front li:last-child:before,
.hardcover_back li:first-child:after,
.hardcover_back li:first-child:before,
.hardcover_back li:last-child:after,
.hardcover_back li:last-child:before,
.book_spine li:first-child:after,
.book_spine li:first-child:before,
.book_spine li:last-child:after,
.book_spine li:last-child:before {
	background: #999;
}

/* page */

#brochure .page > li {
	background: -webkit-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
	background: -moz-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
	background: -ms-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
	background: linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
	box-shadow: inset 0px -1px 2px rgba(50, 50, 50, 0.1), inset -1px 0px 1px rgba(150, 150, 150, 0.2);
	border-radius: 0px 5px 5px 0px;
}

/*
	3. opening cover, back cover and pages
*/

.hardcover_front {
	-webkit-transform: rotateY(-34deg) translateZ(8px);
	-moz-transform: rotateY(-34deg) translateZ(8px);
	transform: rotateY(-34deg) translateZ(8px);
	z-index: 100;
}

.hardcover_back {
	-webkit-transform: rotateY(-15deg) translateZ(-8px);
	-moz-transform: rotateY(-15deg) translateZ(-8px);
	transform: rotateY(-15deg) translateZ(-8px);
}

#brochure .page li:nth-child(1) {
	-webkit-transform: rotateY(-28deg);
	-moz-transform: rotateY(-28deg);
	transform: rotateY(-28deg);
}

#brochure .page li:nth-child(2) {
	-webkit-transform: rotateY(-30deg);
	-moz-transform: rotateY(-30deg);
	transform: rotateY(-30deg);
}

#brochure .page li:nth-child(3) {
	-webkit-transform: rotateY(-32deg);
	-moz-transform: rotateY(-32deg);
	transform: rotateY(-32deg);
}

#brochure .page li:nth-child(4) {
	-webkit-transform: rotateY(-34deg);
	-moz-transform: rotateY(-34deg);
	transform: rotateY(-34deg);
}

#brochure .page li:nth-child(5) {
	-webkit-transform: rotateY(-36deg);
	-moz-transform: rotateY(-36deg);
	transform: rotateY(-36deg);
}

/*
	4. position, transform & transition
*/

.hardcover_front,
.hardcover_back,
.book_spine,
.hardcover_front li,
.hardcover_back li,
.book_spine li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.hardcover_front,
.hardcover_back {
	-webkit-transform-origin: 0% 100%;
	-moz-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}

.hardcover_front {
	-webkit-transition: all 0.8s ease, z-index 0.6s;
	-moz-transition: all 0.8s ease, z-index 0.6s;
	transition: all 0.8s ease, z-index 0.6s;
}

/* HARDCOVER front */
.hardcover_front li:first-child {
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-transform: translateZ(2px);
	-moz-transform: translateZ(2px);
	transform: translateZ(2px);
}

.hardcover_front li:last-child {
	-webkit-transform: rotateY(180deg) translateZ(2px);
	-moz-transform: rotateY(180deg) translateZ(2px);
	transform: rotateY(180deg) translateZ(2px);
}

/* HARDCOVER back */
.hardcover_back li:first-child {
	-webkit-transform: translateZ(2px);
	-moz-transform: translateZ(2px);
	transform: translateZ(2px);
}

.hardcover_back li:last-child {
	-webkit-transform: translateZ(-2px);
	-moz-transform: translateZ(-2px);
	transform: translateZ(-2px);
}

/* thickness of cover */
.hardcover_front li:first-child:after,
.hardcover_front li:first-child:before,
.hardcover_front li:last-child:after,
.hardcover_front li:last-child:before,
.hardcover_back li:first-child:after,
.hardcover_back li:first-child:before,
.hardcover_back li:last-child:after,
.hardcover_back li:last-child:before,
.book_spine li:first-child:after,
.book_spine li:first-child:before,
.book_spine li:last-child:after,
.book_spine li:last-child:before {
	position: absolute;
	top: 0;
	left: 0;
}

/* HARDCOVER front */
.hardcover_front li:first-child:after,
.hardcover_front li:first-child:before {
	width: 4px;
	height: 100%;
}

.hardcover_front li:first-child:after {
	-webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
	-moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
	transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.hardcover_front li:first-child:before {
	-webkit-transform: rotateY(90deg) translateZ(158px) translateX(2px);
	-moz-transform: rotateY(90deg) translateZ(158px) translateX(2px);
	transform: rotateY(90deg) translateZ(158px) translateX(2px);
}

.hardcover_front li:last-child:after,
.hardcover_front li:last-child:before {
	width: 4px;
	height: 160px;
}

.hardcover_front li:last-child:after {
	-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
	-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
	transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
}
.hardcover_front li:last-child:before {
	-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
	-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
	transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
}

/* thickness of cover */

.hardcover_back li:first-child:after,
.hardcover_back li:first-child:before {
	width: 4px;
	height: 100%;
}

.hardcover_back li:first-child:after {
	-webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
	-moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
	transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}
.hardcover_back li:first-child:before {
	-webkit-transform: rotateY(90deg) translateZ(158px) translateX(2px);
	-moz-transform: rotateY(90deg) translateZ(158px) translateX(2px);
	transform: rotateY(90deg) translateZ(158px) translateX(2px);
}

.hardcover_back li:last-child:after,
.hardcover_back li:last-child:before {
	width: 4px;
	height: 160px;
}

.hardcover_back li:last-child:after {
	-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
	-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
	transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
}

.hardcover_back li:last-child:before {
	-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
	-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
	transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
}

/* BOOK SPINE */
.book_spine {
	-webkit-transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
	-moz-transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
	transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
	width: 16px;
	z-index: 0;
}

.book_spine li:first-child {
	-webkit-transform: translateZ(2px);
	-moz-transform: translateZ(2px);
	transform: translateZ(2px);
}

.book_spine li:last-child {
	-webkit-transform: translateZ(-2px);
	-moz-transform: translateZ(-2px);
	transform: translateZ(-2px);
}

/* thickness of book spine */
.book_spine li:first-child:after,
.book_spine li:first-child:before {
	width: 4px;
	height: 100%;
}

.book_spine li:first-child:after {
	-webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
	-moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
	transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.book_spine li:first-child:before {
	-webkit-transform: rotateY(-90deg) translateZ(-12px);
	-moz-transform: rotateY(-90deg) translateZ(-12px);
	transform: rotateY(-90deg) translateZ(-12px);
}

.book_spine li:last-child:after,
.book_spine li:last-child:before {
	width: 4px;
	height: 16px;
}

.book_spine li:last-child:after {
	-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
	-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
	transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
}

.book_spine li:last-child:before {
	-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
	-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
	transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
}

#brochure .page,
#brochure .page > li {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

#brochure .page {
	width: 100%;
	height: 98%;
	top: 1%;
	left: 3%;
	z-index: 10;
}

#brochure .page > li {
	width: 100%;
	height: 100%;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	transform-origin: left center;
	-webkit-transition-property: transform;
	-moz-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	transition-timing-function: ease;
}

#brochure .page > li:nth-child(1) {
	-webkit-transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	transition-duration: 0.6s;
}

#brochure .page > li:nth-child(2) {
	-webkit-transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	transition-duration: 0.6s;
}

#brochure .page > li:nth-child(3) {
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

#brochure .page > li:nth-child(4) {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

#brochure .page > li:nth-child(5) {
	-webkit-transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	transition-duration: 0.6s;
}

/*
	5. events
*/

.book:hover > .hardcover_front {
	-webkit-transform: rotateY(-145deg) translateZ(0);
	-moz-transform: rotateY(-145deg) translateZ(0);
	transform: rotateY(-145deg) translateZ(0);
	z-index: 0;
}

.book:hover > #brochure .page li:nth-child(1) {
	-webkit-transform: rotateY(-30deg);
	-moz-transform: rotateY(-30deg);
	transform: rotateY(-30deg);
	-webkit-transition-duration: 1.5s;
	-moz-transition-duration: 1.5s;
	transition-duration: 1.5s;
}

.book:hover > #brochure .page li:nth-child(2) {
	-webkit-transform: rotateY(-35deg);
	-moz-transform: rotateY(-35deg);
	transform: rotateY(-35deg);
	-webkit-transition-duration: 1.8s;
	-moz-transition-duration: 1.8s;
	transition-duration: 1.8s;
}

.book:hover > #brochure .page li:nth-child(3) {
	-webkit-transform: rotateY(-118deg);
	-moz-transform: rotateY(-118deg);
	transform: rotateY(-118deg);
	-webkit-transition-duration: 1.6s;
	-moz-transition-duration: 1.6s;
	transition-duration: 1.6s;
}

.book:hover > #brochure .page li:nth-child(4) {
	-webkit-transform: rotateY(-130deg);
	-moz-transform: rotateY(-130deg);
	transform: rotateY(-130deg);
	-webkit-transition-duration: 1.4s;
	-moz-transition-duration: 1.4s;
	transition-duration: 1.4s;
}

.book:hover > #brochure .page li:nth-child(5) {
	-webkit-transform: rotateY(-140deg);
	-moz-transform: rotateY(-140deg);
	transform: rotateY(-140deg);
	-webkit-transition-duration: 1.2s;
	-moz-transition-duration: 1.2s;
	transition-duration: 1.2s;
}

/*
	6. Bonus
*/

/* cover CSS */

.coverDesign {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.coverDesign::after {
	background-image: -webkit-linear-gradient( -135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
	background-image: -moz-linear-gradient( -135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
	background-image: linear-gradient( -135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.coverDesign h1 {
	color: #fff;
	font-size: 2.2em;
	letter-spacing: 0.05em;
	text-align: center;
	margin: 54% 0 0 0;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.1);
}

.coverDesign p {
	color: #f8f8f8;
	font-size: 1em;
	text-align: center;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.1);
}

#brochure  .yellow {
	background-color: #f1c40f;
	background-image: -webkit-linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
	background-image: -moz-linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
	background-image: linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
}

#brochure  .blue {
	background-color: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db 58%, #2a90d4 0%);
	background-image: -moz-linear-gradient(top, #3498db 58%, #2a90d4 0%);
	background-image: linear-gradient(top, #3498db 58%, #2a90d4 0%);
}

#brochure  .grey {
	background-color: #f8e9d1;
	background-image: -webkit-linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
	background-image: -moz-linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
	background-image: linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
}

/* Basic ribbon */

.ribbon {
	color: #fff;
	display: block;
	font-size: 0.7em;
	position: absolute;
	top: 11px;
	right: 1px;
	width: 40px;
	height: 20px;
	line-height: 20px;
	letter-spacing: 0.15em; 
	text-align: center;
	-webkit-transform: rotateZ(45deg) translateZ(1px);
	-moz-transform: rotateZ(45deg) translateZ(1px);
	transform: rotateZ(45deg) translateZ(1px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 10;
  &.new{
    background: #63c930;
    &:before,
    &:after{
      border-bottom: 20px solid #63c930;
    }
  }
  &.bestseller{
    background: #c0392b;
    &:before,
    &:after{
      border-bottom: 20px solid #c0392b;
    }
  }
  
    
}

.ribbon::before,
.ribbon::after{
	position: absolute;
	top: -20px;
	width: 0;
	height: 0;
	
	border-top: 20px solid transparent;
}

.ribbon::before{
	left: -20px;
	border-left: 20px solid transparent;
}

.ribbon::after{
	right: -20px;
	border-right: 20px solid transparent;
}

/* figcaption */

figcaption {
	padding-left: 40px;
	text-align: left;
	position: absolute;
	top: 0%;
	left: 160px;
	width: 310px;
}

figcaption h1 {
	margin: 0;
}

figcaption span {
	color: #16a085;
	padding: 0.6em 0 1em 0;
	display: block;
}

figcaption p {
	color: #63707d;
	line-height: 1.3;
}

/* Media Queries */
@media screen and (max-width: 37.8125em) {
	.align > li {
		width: 100%;
		min-height: 440px;
		height: auto;
		padding: 0;
		margin: 0 0 30px 0;
	}

	.book {
		margin: 0 auto;
	}

	figcaption {
		text-align: center;
		width: 320px;
		top: 250px;
		padding-left: 0;
		left: -80px;
		font-size: 90%;
	}
}
ul.hardcover_front li:first-child img {
    height: 100%;
}